Subject: Ticket Assigned - damaged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 12:51:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333311641            04:35 PM, 17th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:35 PM, 17th Jun                   Fatma                   I can see that you are contacting us to return some items.           04:36 PM, 17th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           04:36 PM, 17th Jun                     hi                    Hi i just recoved my order  and one of my orders is broken           04:36 PM, 17th Jun                     hi                    I cant copy the order number           04:37 PM, 17th Jun                     hi                    Its the only order ive made on the app           04:37 PM, 17th Jun                   Fatma                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           04:38 PM, 17th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           04:38 PM, 17th Jun                     hi                    7469946825           04:39 PM, 17th Jun                   Fatma                   Thank you for sharing the order number with me           04:40 PM, 17th Jun                     hi                             04:40 PM, 17th Jun                     hi                    Its a giggles bottle           04:41 PM, 17th Jun                     hi                             04:41 PM, 17th Jun                     hi                    Can you pls replace it asap?           04:41 PM, 17th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:43 PM, 17th Jun                   Fatma                   162078851 - - Giggles Printed Feeding Bottle with Cap           04:43 PM, 17th Jun                   Fatma                   Is this the item name ?           04:44 PM, 17th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:46 PM, 17th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           04:48 PM, 17th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:50 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728036